.header-container { background: transparent url(/media/wysiwyg/woodback4.jpg) !important; background-attachment: fixed; }

.form-search { text-align:right; Position: absolute; top: -175px; display:inline-block; }

header .logo-container { position: relative;}

#headeraddress{
	position: absolute;
	display: inline;
	top: 115px;
	left: 470px;
	color: #b8b8b8;
    width: 600px;
    font-weight: bold;
    font-size: 13px;
}

.wrapper{
	overflow-x: hidden;
}

.main-shadow .main.clearfix .col-main p{
	overflow-x: hidden;
}

@media (max-width: 1100px){
	#headeraddress{
		left: 170px;
		display: block;
	}
}
@media (min-width: 1051){
	.slider-container{
		width: 950px!important;
	}
	.widget.widget-static-block p a .long{
		width: 100%;
	}
}
@media (max-width: 1050px){
	.slider-container{
		width: 700px!important;
	}
	.widget.widget-static-block p a img{
		width: 45%;
	}
	.widget.widget-static-block p a .long{
		width: 100%;
	}
	#nav{
		background-image: none!important;
		background: #ded1c3;
		width: 688px!important;
	}
}
@media (max-width: 768px){
	#headeraddress{
		display:none;
	}
	.slider-container{
		width: 425px!important;
	}
	.widget.widget-static-block p a img{
		width: 100%;
	}
	#nav{
		width: 415px!important;
	}
}
@media (max-width: 480px){
	
}

.cart-top .btn-checkout {display:none;}

#nav{
	background-image: url(https://www.rauscountrystore.com/media/wysiwyg/top-menu-scroll.png);
    background-repeat: no-repeat;
    padding-left: 42px;
}

li.level0.level-top
{background-image: url(https://www.rauscountrystore.com/media/wysiwyg/menu-divider.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: 50%;
}
#promo
{
           position: absolute;
           top: px;
           left: 450px;
}
.menu-container {background: none;}

.cms-celebrity-home .col-main ul
li {list-style: none;}

#nav>li>a {color:#2b2b2b;}

#nav div.sub-wrapper{background: #fff7ca;}
#nav div.sub-wrapper ul{background: #fff7ca;}

.menu_dark #nav ul li a {
color: #000000 !important;}

#nav ul li a:hover{background:#5d5d5d;color:#fff !important}

.slider-container{position:relative; width:950px; margin-top:56px}

.main-container  { background: transparent url(/media/wysiwyg/woodback4.jpg) !important; background-attachment: fixed; }

.footer-container { background: transparent url(/media/wysiwyg/woodback4.jpg) !important; background-attachment: fixed; }

.main { background: transparent url(/media/wysiwyg/homecontentback.jpg) !important; background-attachment: fixed; }

ul#nav { width: 1010px; }

#nav>li>a {padding: 0px 7px;}

.menu-container { height: 150px; background-color: #;}

.header-container {height: 259px;}

#homebacktop {position: absolute; left: -0px;}

#homebackbottom {position: absolute; top: 534px; left: 0px;} 

/*#nav {background:url(https://www.rauscountrystore.com/media/wysiwyg/graphics/menuback.jpg)repeat;}*/
b